.ts04-Subtitle-Comfortea-Bold
{
	font-family: comfortaa-n7, sans-serif;
}

.ts04-Title-Raleway-Thin
{
	font-family: raleway-n1, sans-serif;
}

.quote---text
{
	font-family: open-sans-n3, sans-serif;
}

.Paragraph
{
	font-family: cabin-n4, sans-serif;
}

.H2-header
{
	font-family: cabin-n7, sans-serif;
}

#u9459-6
{
	font-family: lato-n4, sans-serif;
}

#u9461-6
{
	font-family: lato-n4, sans-serif;
}

#u9462-6
{
	font-family: lato-n4, sans-serif;
}

#u9460-6
{
	font-family: lato-n4, sans-serif;
}

#u9465-6
{
	font-family: lato-n4, sans-serif;
}

#u9466-4
{
	font-family: lato-n4, sans-serif;
}

#u9472-11,#u9472-17
{
	font-family: lato-n7, sans-serif;
}

#u9489-4
{
	font-family: lato-n4, sans-serif;
}

#u9492-4
{
	font-family: lato-n4, sans-serif;
}

#u9494-4
{
	font-family: lato-n4, sans-serif;
}

#u9472-2,#u9472-3,#u9472-5,#u9472-6,#u9472-8,#u9472-9,#u9472-12,#u9472-14,#u9472-15,#u9481-4
{
	font-family: open-sans-n3, sans-serif;
}

#u9471-4,#u9483-4,#u9482-2,#u9482-5
{
	font-family: lato-n3, sans-serif;
}

#u9482-10,#u9482-12,#u9482-14
{
	font-family: open-sans-n4, sans-serif;
}

#u9482-3,#u9482-7,#u9482-9,#u9482-16
{
	font-family: lato-n4, sans-serif;
}

#u9479-4
{
	font-family: open-sans-n3, sans-serif;
}

